﻿.popup-items  { margin-top:-1px; }
.spotlight-left{ margin-right:-1px; }
.spotlight-right { margin-left:-1px; }
.popup-close { top:1px; right:2px; }
.spotlight-bottom { margin-top:-1px; }
#home_inner .tabnav { margin-bottom:0px; }
.pVideo iframe { 
	display:block !important; 
	position:relative !important; 
	opacity:1 !important; 
	visibility:visible !important;
	top:0 !important;
}
#home_spotlight { top:19%; }
.spotlight-popup-wrap { display:block; top: -1000px; }
	.popup-items .items { height:450px; width:558px; overflow:hidden; position:relative; }
	.spotlight-popup { display:block; position:absolute; top:450px; }